h2 {
	color: #FF0000;
}

.icon-block {
	padding: 0 15px;
}

.icon-block .material-icons {
	font-size: inherit;
}

.toast {
	border-radius: 5px;
	background-color: #eeeeee;
	color: #039be5;
}

.toast-action {
	color: #039be5;
}